OC.L10N.register(
    "spreed",
    {
    "a conversation" : "une conversation",
    "(Duration %s)" : "(Durée %s)",
    "You attended a call with {user1}" : "Vous avez participé à un appel avec {user1}",
    "_%n guest_::_%n guests_" : ["%n invité","%n invités"],
    "You attended a call with {user1} and {user2}" : "Vous avez participé à un appel avec {user1} et {user2} ",
    "You attended a call with {user1}, {user2} and {user3}" : "Vous avez participé à un appel avec {user1}, {user2} et {user3} ",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Vous avez participé à un appel avec {user1}, {user2}, {user3} et {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Vous avez participé à un appel avec {user1}, {user2}, {user3}, {user4} et {user5}",
    "_%n other_::_%n others_" : ["%n autre","%n autres"],
    "{actor} invited you to {call}" : "{actor} vous a invité à {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Vous avez été invité à une <strong>conversation</strong> ou avez eu un <strong>appel</strong>",
    "Talk" : "Discussion",
    "Guest" : "Invité",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Bienvenue dans Nextcloud Talk !\nCette conversation vous permettra de vous tenir informés des nouveautés Nextcloud Talk.",
    "New in Talk %s" : "Nouveautés dans %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge et Safari peuvent désormais être utilisés pour participer aux appels audio et vidéo",
    "- You can now notify all participants by posting \"@all\" into the chat" : "-  Vous pouvez notifier tous les participants en écrivant \"@all\" dans la discussion",
    "- With the \"arrow-up\" key you can repost your last message" : "- Avec la touche \"flèche du haut\" vous pouvez renvoyer votre dernier message",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk peut maintenant utiliser des commandes, envoyez \"/help\" comme un message dans le tchat pour vérifier si l'administrateur en a configuré",
    "- With projects you can create quick links between conversations, files and other items" : "- Avec les projets vous pouvez créer des liens rapides entre des conversations, des fichiers et d'autres éléments",
    "- You can now mention guests in the chat" : "- Désormais vous pouvez mentionner les invités dans la discussion",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Les conversations peuvent désormais avoir une salle d'attente. Cela permet aux modérateurs de rejoindre la conversation et l'appel afin de préparer la réunion pendant que les invités attendent",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Vous pouvez maintenant répondre directement aux messages, ce qui permet aux autres utilisateurs de mieux comprendre le contexte de votre message",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- La recherche de conversations et de participants permet désormais de filtrer vos conversations existantes, ce qui facilite considérablement la recherche de conversations antérieures",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Vous pouvez désormais ajouter des groupes d'utilisateurs aux conversations lorsque l'application Cercles est installée",
    "- Check out the new grid and call view" : "- Découvrez la nouvelle vue en grille des appels",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Vous pouvez maintenant téléverser et glisser-déposer des fichiers directement depuis votre appareil vers la discussion.",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "Les fichiers partagés sont maintenant ouverts directement à l'intérieur de la conversation avec les applications de visionnage",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Vous pouvez maintenant rechercher dans les discussions et les messages depuis la recherche unifiée de la barre supérieure",
    "- Spice up your messages with emojis from the emoji picker" : "- Mettez du piment dans vos messages avec les émojis du sélecteur d'émojis",
    "- You can now change your camera and microphone while being in a call" : "- Vous pouvez maintenant modifier votre micro et votre caméra pendant l'appel",
    "- Raise your hand in a call with the R key" : "- Lever la main lors d'un appel avec la touche R",
    "There are currently no commands available." : "Aucune commande n'est disponible actuellement.",
    "The command does not exist" : "Cette commande n'existe pas.",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Une erreur s'est produite lors de l'exécution de la commande. Veuillez demander à un administrateur de vérifier les logs.",
    "Talk updates ✅" : "Mises à jour de Talk ✅",
    "{actor} created the conversation" : "{actor} a créé la conversation",
    "You created the conversation" : "Vous avez créé la conversation",
    "An administrator created the conversation" : "Un administrateur a créé la conversation",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} a renommé la conversation de \"%1$s\" à \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Vous avez renommé la conversation de \"%1$s\" à \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Un administrateur a renommé la conversation de \"%1$s\" à \"%2$s\"",
    "{actor} removed the description" : "{actor} a supprimé la description",
    "You removed the description" : "Vous avez supprimé la description",
    "An administrator removed the description" : "Un administrateur a supprimé la description",
    "{actor} started a call" : "{actor} a démarré un appel",
    "You started a call" : "Vous avez démarré un appel",
    "{actor} joined the call" : "{actor} a rejoint l'appel",
    "You joined the call" : "Vous avez rejoint l'appel",
    "{actor} left the call" : "{actor} a quitté l'appel",
    "You left the call" : "Vous avez quitté l'appel",
    "{actor} unlocked the conversation" : "{actor} a déverrouillé la conversation",
    "You unlocked the conversation" : "Vous avez déverrouillé la conversation",
    "An administrator unlocked the conversation" : "Un administrateur a déverrouillé la conversation",
    "{actor} locked the conversation" : "{actor} a verrouillé la conversation",
    "You locked the conversation" : "Vous avez verrouillé la conversation",
    "An administrator locked the conversation" : "Un administrateur a verrouillé la conversation",
    "{actor} limited the conversation to the current participants" : "{actor} a restreint la conversation aux participants actuels",
    "You limited the conversation to the current participants" : "Vous avez restreint la conversation aux participants actuels",
    "An administrator limited the conversation to the current participants" : "Un administrateur a restreint la conversation aux participants actuels",
    "{actor} opened the conversation to registered users" : "{actor} a ouvert la conversation aux utilisateurs enregistrés",
    "You opened the conversation to registered users" : "Vous avez ouvert la conversation aux utilisateurs enregistrés",
    "An administrator opened the conversation to registered users" : "Un administrateur a ouvert la conversation aux utilisateurs enregistrés",
    "{actor} opened the conversation to registered and guest app users" : "{actor} a ouvert la conversation aux utilisateurs enregistrés et invités de l'application",
    "You opened the conversation to registered and guest app users" : "Vous avez ouvert la conversation aux utilisateurs enregistrés et invités de l'application",
    "An administrator opened the conversation to registered and guest app users" : "Un administrateur a ouvert la conversation aux utilisateurs enregistrés et invités de l'application",
    "The conversation is now open to everyone" : "La conversation est maintenant ouverte à tout le monde",
    "{actor} opened the conversation to everyone" : "{actor} a ouvert la conversation à tout le monde",
    "You opened the conversation to everyone" : "Vous avez ouvert la conversation à tout le monde.",
    "{actor} restricted the conversation to moderators" : "{actor} a restreint la conversation aux modérateurs",
    "You restricted the conversation to moderators" : "Vous avez restreint la conversation aux modérateurs",
    "{actor} allowed guests" : "{actor} a autorisé les invités",
    "You allowed guests" : "Vous avez autorisé les invités",
    "An administrator allowed guests" : "Un administrateur a autorisé les invités",
    "{actor} disallowed guests" : "{actor} a désactivé les invités",
    "You disallowed guests" : "Vous avez désactivé les invités",
    "An administrator disallowed guests" : "Un administrateur a désactivé les invités",
    "{actor} set a password" : "{actor} a défini un mot de passe",
    "You set a password" : "Vous avez défini un mot de passe",
    "An administrator set a password" : "Un administrateur a défini un mot de passe",
    "{actor} removed the password" : "{actor} a supprimé le mot de passe",
    "You removed the password" : "Vous avez supprimé le mot de passe",
    "An administrator removed the password" : "Un administrateur a supprimé le mot de passe",
    "{actor} added {user}" : "{actor} a ajouté {user}",
    "You joined the conversation" : "Vous avez rejoint la conversation",
    "{actor} joined the conversation" : "{actor} a rejoint la conversation",
    "You added {user}" : "Vous avez ajouté {user}",
    "{actor} added you" : "{actor} vous a ajouté",
    "An administrator added you" : "Un administrateur vous a ajouté",
    "An administrator added {user}" : "Un administrateur a ajouté {user}",
    "You left the conversation" : "Vous avez quitté la conversation",
    "{actor} left the conversation" : "{actor} a quitté la discussion",
    "{actor} removed {user}" : "{actor} a retiré {user}",
    "You removed {user}" : "Vous avez retiré {user}",
    "{actor} removed you" : "{actor} vous a retiré",
    "An administrator removed you" : "Un administrateur vous a retiré",
    "An administrator removed {user}" : "Un administrateur a retiré {user}",
    "{actor} promoted {user} to moderator" : "{actor} a promu {user} modérateur",
    "You promoted {user} to moderator" : "Vous avez promu {user} modérateur",
    "{actor} promoted you to moderator" : "{actor} vous a promu modérateur",
    "An administrator promoted you to moderator" : "Un administrateur vous a promu modérateur",
    "An administrator promoted {user} to moderator" : "Un administrateur a promu {user} modérateur",
    "{actor} demoted {user} from moderator" : "{actor} a retiré à {user} le rôle de modérateur",
    "You demoted {user} from moderator" : "Vous avez retiré à {user} son rôle de modérateur",
    "{actor} demoted you from moderator" : "{actor} vous a retiré le rôle de modérateur",
    "An administrator demoted you from moderator" : "Un administrateur vous a retiré le rôle de modérateur",
    "An administrator demoted {user} from moderator" : "Un administrateur a retiré à {user} le rôle de modérateur",
    "{actor} shared a file which is no longer available" : "{actor} a partagé un fichier qui n'est plus disponible",
    "You shared a file which is no longer available" : "Vous avez partagé un fichier qui n'est plus disponible",
    "{actor} deleted a message" : "{actor} a supprimé un message",
    "You deleted a message" : "Vous avez supprimé un message",
    "Message deleted by author" : "Message supprimé par l'auteur",
    "Message deleted by {actor}" : "Message supprimé par {actor}",
    "Message deleted by you" : "Message supprimé par vous",
    "%s (guest)" : "%s (invité)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Appel avec %n invité (Durée {duration})","Appel avec %n invités (Durée {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Appel avec {user1} et {user2} (Durée {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Appel avec {user1}, {user2} et {user3} (Durée {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Appel avec {user1}, {user2}, {user3} et {user4} (Durée {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Appel avec {user1}, {user2}, {user3}, {user4} et {user5} (Durée {duration})",
    "Talk to %s" : "Discuter avec %s",
    "File is not shared, or shared but not with the user" : "Le fichier n'est pas partagé, ou partagé mais pas avec cet utilisateur",
    "No account available to delete." : "Aucun compte disponible à supprimer",
    "No image file provided" : "Aucun fichier image fourni",
    "File is too big" : "Le fichier est trop gros",
    "Invalid file provided" : "Fichier invalide fourni",
    "Invalid image" : "Image invalide",
    "Unknown filetype" : "Type de fichier inconnu",
    "An error occurred. Please contact your admin." : "Une erreur s'est produite. Veuillez contacter votre administrateur.",
    "Talk mentions" : "Mentions sur Talk",
    "Write to conversation" : "Écrire dans la conversation",
    "Writes event information into a conversation of your choice" : "Écrit l'évènement dans une conversation de votre choix",
    "%s invited you to a conversation." : "%s vous a invité dans une conversation.",
    "You were invited to a conversation." : "Vous avez été invité dans une conversation.",
    "Conversation invitation" : "Invitation à une discussion",
    "Click the button below to join." : "Cliquez sur le bouton ci-dessous pour rejoindre.",
    "Join »%s«" : "Rejoindre «%s»",
    "You can also dial-in via phone with the following details" : "Vous pouvez aussi appeler au téléphone en utilisant les informations suivantes",
    "Dial-in information" : "Informations d'appel",
    "Meeting ID" : "ID de réunion",
    "Your PIN" : "Votre PIN",
    "Password request: %s" : "Demande de mot de passe : %s",
    "Private conversation" : "Conversation privée",
    "Deleted user (%s)" : "Utilisateur supprimé (%s)",
    "{user} in {call}" : "{user} dans {call}",
    "Deleted user in {call}" : "Utilisateur supprimé dans {call}",
    "{guest} (guest) in {call}" : "{guest} (invité) dans {call}",
    "Guest in {call}" : "Invité dans {call}",
    "{user} sent you a private message" : "{user} vous a envoyé un message privé",
    "{user} sent a message in conversation {call}" : "{user} a envoyé un message dans la conversation {call}",
    "A deleted user sent a message in conversation {call}" : "Un utilisateur (maintenant supprimé) a envoyé un message dans la conversation {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) a publié un message dans la conversation {call}",
    "A guest sent a message in conversation {call}" : "Un invité a envoyé un message dans la conversation {call}",
    "{user} replied to your private message" : "{user} a répondu à votre message privé",
    "{user} replied to your message in conversation {call}" : "{user} a répondu à votre message dans la conversation {call}",
    "A deleted user replied to your message in conversation {call}" : "Un utilisateur supprimé a répondu à votre message dans la conversation {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) a répondu à votre message dans la conversation {call}",
    "A guest replied to your message in conversation {call}" : "Un invité a répondu à votre message dans la conversation {call}",
    "{user} mentioned you in a private conversation" : "{user} vous a mentionné dans une conversation privée",
    "{user} mentioned you in conversation {call}" : "{user} vous a mentionné dans la conversation {call}",
    "A deleted user mentioned you in conversation {call}" : "Un utilisateur (maintenant supprimé) vous a mentionné dans la conversation {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) vous a mentionné dans la conversation {call}",
    "A guest mentioned you in conversation {call}" : "Un invité vous a mentionné dans la conversation {call}",
    "View chat" : "Afficher la discussion",
    "{user} invited you to a private conversation" : "{user} vous a invité dans une discussion privée",
    "Join call" : "Rejoindre l'appel",
    "{user} invited you to a group conversation: {call}" : "{user} vous a invité dans une conversation de groupe : {call}",
    "Answer call" : "Répondre à l'appel",
    "{user} would like to talk with you" : "{user} souhaite vous parler",
    "Call back" : "Rappeler",
    "You missed a call from {user}" : "Vous avez manqué l'appel de {user}",
    "A group call has started in {call}" : "Un appel de groupe a démarré dans {call}",
    "You missed a group call in {call}" : "Vous avez manqué l'appel de groupe {call}",
    "{email} is requesting the password to access {file}" : "{email} demande le mot de passe pour accéder au fichier {file}",
    "{email} tried to request the password to access {file}" : "{email} a essayé d'obtenir le mot de passe pour accéder au fichier {file}",
    "Someone is requesting the password to access {file}" : "Quelqu'un demande le mot de passe pour accéder au fichier {file}",
    "Someone tried to request the password to access {file}" : "Quelqu'un a essayé d'obtenir le mot de passe pour accéder au fichier {file}",
    "Open settings" : "Ouvrir les paramètres",
    "The hosted signaling server is now configured and will be used." : "Le serveur de signalement hébergé est maintenant configuré et sera utilisé.",
    "The hosted signaling server was removed and will not be used anymore." : "Le serveur de signalement hébergé a été supprimé et ne sera plus utilisé.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Le compte du serveur de signalisation hébergé a changé le statut de \"{oldstatus}\" à \"{newstatus}\".",
    "Conversations" : "Conversations",
    "Messages" : "Messages",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Messages dans {conversation}",
    "{user} in {conversation}" : "{user} dans {conversation}",
    "Messages in other conversations" : "Messages dans les autres conversations",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "La requête de période d'essai a échouée car le serveur d'essai est injoignable. Merci d'essayer plus tard. ",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Il y a un problème d'authentification de cette instance. Il est possible qu'elle ne soit pas accessible depuis l'extérieur pour vérifier son URL.",
    "Something unexpected happened." : "Quelque chose d’inattendu est survenu.",
    "The URL is invalid." : "L'adresse est invalide.",
    "An HTTPS URL is required." : "Une adresse HTTPS est exigée.",
    "The email address is invalid." : "L'adresse e-mail est invalide.",
    "The language is invalid." : "La langue est invalide.",
    "The country is invalid." : "Le pays est invalide.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Il y a un problème avec la requête de la période d'essai. Veuillez vérifier les journaux pour de plus amples informations.",
    "Too many requests are send from your servers address. Please try again later." : "Trop de requêtes ont été envoyées depuis l'adresse de votre serveur. Veuillez essayer plus tard.",
    "There is already a trial registered for this Nextcloud instance." : "Il y a déjà un compte d'essai enregistré pour cette instance Nextcloud.",
    "Something unexpected happened. Please try again later." : "Quelque chose d’inattendu est survenu. Veuillez essayer plus tard.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "La requête de période d'essai a échouée car le comportement du serveur d'essai a été inapproprié. Merci d'essayer plus tard. ",
    "Trial requested but failed to get account information. Please check back later." : "La requête de période d'essai a été soumise mais n'a pas pu obtenir l'information sur le compte. Merci de vérifier à nouveau plus tard.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Il y a un problème d'authentification de cette requête. Il est possible qu'elle ne soit pas accessible depuis l'extérieur pour vérifier son URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "La récupération des informations du compte a échoué car le serveur d'essai se comporte étrangement. Veuillez essayer à nouveau plus tard.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Il y a un problème avec la récupération des informations du compte. Veuillez vérifier les journaux pour de plus amples informations.",
    "There is no such account registered." : "Il n'y a pas de tel compte enregistré.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "La récupération des informations du compte a échoué car le serveur d'essai est injoignable. Veuillez essayer à nouveau plus tard.",
    "Deleting the hosted signaling server account failed. Please check back later." : "La suppression du compte du serveur de signal a échoué. Veuillez essayer à nouveau plus tard. ",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "La suppression du compte a échoué car le serveur d'essai se comporte étrangement. Veuillez essayer à nouveau plus tard.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Il y a un problème avec la suppression du compte. Veuillez vérifier les journaux pour de plus amples informations.",
    "Too many requests are sent from your servers address. Please try again later." : "Trop de requêtes sont envoyées depuis l'adresse de votre serveur. Veuillez réessayer plus tard.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "La suppression du compte a échoué car le serveur d'essai est injoignable. Veuillez essayer à nouveau plus tard.",
    "Andorra" : "Andorre",
    "United Arab Emirates" : "Émirats Arabes Unis",
    "Afghanistan" : "Afghanistan",
    "Antigua and Barbuda" : "Antigua et Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albanie",
    "Armenia" : "Arménie",
    "Angola" : "Angola",
    "Antarctica" : "Antarctique",
    "Argentina" : "Argentine",
    "American Samoa" : "Samoa américaines",
    "Austria" : "Autriche",
    "Australia" : "Australie",
    "Aruba" : "Aruba",
    "Åland Islands" : "Îles Åland",
    "Azerbaijan" : "Azerbaïdjan",
    "Bosnia and Herzegovina" : "Bosnie-Herzégovine",
    "Barbados" : " La Barbade",
    "Bangladesh" : "Bangladesh",
    "Belgium" : "Belgique",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgarie",
    "Bahrain" : "Bahreïn",
    "Burundi" : "Burundi",
    "Benin" : "Bénin",
    "Saint Barthélemy" : "Saint Barthélemy",
    "Bermuda" : " Les Bermudes",
    "Brunei Darussalam" : "Brunei",
    "Bolivia, Plurinational State of" : "Bolivie, État plurinational de",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Saint-Eustache et Saba",
    "Brazil" : "Brésil",
    "Bahamas" : "Bahamas",
    "Bhutan" : "Bhoutan",
    "Bouvet Island" : "Île Bouvet",
    "Botswana" : "Botswana",
    "Belarus" : "Biélorussie",
    "Belize" : "Belize",
    "Canada" : "Canada",
    "Cocos (Keeling) Islands" : "Îles Cocos (Keeling)",
    "Congo, the Democratic Republic of the" : "Congo, République Démocratique du",
    "Central African Republic" : "République centrafricaine",
    "Congo" : "Congo",
    "Switzerland" : "Suisse",
    "Côte d'Ivoire" : "Côte d'Ivoire",
    "Cook Islands" : "Îles Cook",
    "Chile" : "Chili",
    "Cameroon" : "Cameroun",
    "China" : "Chine",
    "Colombia" : "Colombie",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Cuba",
    "Cabo Verde" : "Cap-Vert",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Île Christmas",
    "Cyprus" : "Chypre",
    "Czechia" : "République tchèque",
    "Germany" : "Allemagne",
    "Djibouti" : "Djibouti",
    "Denmark" : "Danemark",
    "Dominica" : "Dominique",
    "Dominican Republic" : "République Dominicaine",
    "Algeria" : "Algérie",
    "Ecuador" : "Équateur",
    "Estonia" : "Estonie",
    "Egypt" : "Égypte",
    "Western Sahara" : "Sahara occidental",
    "Eritrea" : "Érythrée",
    "Spain" : "Espagne",
    "Ethiopia" : "Éthiopie",
    "Finland" : "Finlande",
    "Fiji" : "Fidji",
    "Falkland Islands (Malvinas)" : "Îles Malouines (ou Falkland)",
    "Micronesia, Federated States of" : "Micronésie, États fédérés de",
    "Faroe Islands" : "Îles Féroé",
    "France" : "France",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Royaume-Uni",
    "Grenada" : "Grenade",
    "Georgia" : "Géorgie",
    "French Guiana" : "Guyane française",
    "Guernsey" : "Guernesey",
    "Ghana" : "Ghana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Groenland",
    "Gambia" : "Gambie",
    "Guinea" : "Guinée",
    "Guadeloupe" : "Guadeloupe",
    "Equatorial Guinea" : "Guinée Équatoriale",
    "Greece" : "Grèce",
    "South Georgia and the South Sandwich Islands" : "Géorgie du Sud et les îles Sandwich du Sud",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinée-Bissau",
    "Guyana" : "Guyane",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Îles Heard-et-MacDonald",
    "Honduras" : "Honduras",
    "Croatia" : "Croatie",
    "Haiti" : "Haïti",
    "Hungary" : "Hongrie",
    "Indonesia" : "Indonésie",
    "Ireland" : "Irlande",
    "Israel" : "Israël",
    "Isle of Man" : "Île de Man",
    "India" : "Inde",
    "British Indian Ocean Territory" : "Territoire britannique de l'océan Indien",
    "Iraq" : "Irak",
    "Iran, Islamic Republic of" : "Iran, République islamique d'",
    "Iceland" : "Islande",
    "Italy" : "Italie",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamaïque",
    "Jordan" : "Jordanie",
    "Japan" : "Japon",
    "Kenya" : "Kenya",
    "Kyrgyzstan" : "Kirghizstan",
    "Cambodia" : "Cambodge",
    "Kiribati" : "Kiribati",
    "Comoros" : "Comores",
    "Saint Kitts and Nevis" : "Saint-Christophe-et-Niévès",
    "Korea, Democratic People's Republic of" : "Corée du Nord, République populaire et démocratique de",
    "Korea, Republic of" : "Corée, République de",
    "Kuwait" : "Koweït",
    "Cayman Islands" : "Îles Caïmans",
    "Kazakhstan" : "Kazakhstan",
    "Lao People's Democratic Republic" : "Laos, République démocratique populaire du",
    "Lebanon" : "Liban",
    "Saint Lucia" : "Sainte-Lucie",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Liberia",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Lituanie",
    "Luxembourg" : "Luxembourg",
    "Latvia" : "Lettonie",
    "Libya" : "Libye",
    "Morocco" : "Maroc",
    "Monaco" : "Monaco",
    "Moldova, Republic of" : "Moldavie, République de",
    "Montenegro" : "Monténégro",
    "Saint Martin (French part)" : "Saint Martin (Partie française)",
    "Madagascar" : "Madagascar",
    "Marshall Islands" : "Îles Marshall",
    "Macedonia, the former Yugoslav Republic of" : "Macédoine, République de",
    "Mali" : "Mali",
    "Myanmar" : "Birmanie",
    "Mongolia" : "Mongolie",
    "Macao" : "Macao",
    "Northern Mariana Islands" : "Îles Mariannes du Nord",
    "Martinique" : "Martinique",
    "Mauritania" : "Mauritanie",
    "Montserrat" : "Montserrat",
    "Malta" : "Malte",
    "Mauritius" : "Île Maurice",
    "Maldives" : "Maldives",
    "Malawi" : "Malawi",
    "Mexico" : "Mexique",
    "Malaysia" : "Malaisie",
    "Mozambique" : "Mozambique",
    "Namibia" : "Namibie",
    "New Caledonia" : "Nouvelle-Calédonie",
    "Niger" : "Niger",
    "Norfolk Island" : "Île Norfolk",
    "Nigeria" : "Nigeria",
    "Nicaragua" : "Nicaragua",
    "Netherlands" : "Pays-Bas",
    "Norway" : "Norvège",
    "Nepal" : "Népal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Nouvelle-Zélande",
    "Oman" : "Oman",
    "Panama" : "Panama",
    "Peru" : "Pérou",
    "French Polynesia" : "Polynésie française",
    "Papua New Guinea" : "Papouasie-Nouvelle-Guinée",
    "Philippines" : "Philippines",
    "Pakistan" : "Pakistan",
    "Poland" : "Pologne",
    "Saint Pierre and Miquelon" : "Saint Pierre et Miquelon",
    "Pitcairn" : "Île Pitcairn",
    "Puerto Rico" : "Porto Rico",
    "Palestine, State of" : "Palestine, État de",
    "Portugal" : "Portugal",
    "Palau" : "Palaos",
    "Paraguay" : "Paraguay",
    "Qatar" : "Qatar",
    "Réunion" : "Réunion",
    "Romania" : "Roumanie",
    "Serbia" : "Serbie",
    "Russian Federation" : "Russie, Fédération de",
    "Rwanda" : "Rwanda",
    "Saudi Arabia" : "Arabie Saoudite",
    "Solomon Islands" : "Îles Salomon",
    "Seychelles" : "Seychelles",
    "Sudan" : "Soudan",
    "Sweden" : "Suède",
    "Singapore" : "Singapour",
    "Saint Helena, Ascension and Tristan da Cunha" : "Sainte-Hélène, Ascension et Tristan da Cunha",
    "Slovenia" : "Slovénie",
    "Svalbard and Jan Mayen" : "Svalbard et Jan Mayen",
    "Slovakia" : "Slovaquie",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "Saint Marin",
    "Senegal" : "Sénégal",
    "Somalia" : "Somalie",
    "Suriname" : "Suriname",
    "South Sudan" : "Soudan du Sud",
    "Sao Tome and Principe" : "Sao Tomé-et-Principe",
    "El Salvador" : "Salvador",
    "Sint Maarten (Dutch part)" : "Saint Martin (Partie néerlandaise)",
    "Syrian Arab Republic" : "Syrie, République Arabe Syrienne",
    "Eswatini" : "Eswatini",
    "Turks and Caicos Islands" : "Îles Turques-et-Caïques",
    "Chad" : "Tchad",
    "French Southern Territories" : "Terres australes et antarctiques françaises",
    "Togo" : "Togo",
    "Thailand" : "Thaïlande",
    "Tajikistan" : "Tadjikistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Timor oriental",
    "Turkmenistan" : "Turkménistan",
    "Tunisia" : "Tunisie",
    "Tonga" : "Tonga",
    "Turkey" : "Turquie",
    "Trinidad and Tobago" : "Trinité-et-Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Taïwan, Province de Chine",
    "Tanzania, United Republic of" : "Tanzanie, République unie de",
    "Ukraine" : "Ukraine",
    "Uganda" : "Ouganda",
    "United States Minor Outlying Islands" : "Îles mineures éloignées des États-Unis",
    "United States of America" : "États-Unis d'Amérique",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Ouzbékistan",
    "Holy See" : "Vatican",
    "Saint Vincent and the Grenadines" : "Saint Vincent et les Grenadines",
    "Venezuela, Bolivarian Republic of" : "Venezuela, République bolivarienne du",
    "Virgin Islands, British" : "Îles Vierges britanniques",
    "Virgin Islands, U.S." : "Îles Vierges des États-Unis",
    "Viet Nam" : "Vietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis et Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Yémen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Afrique du Sud",
    "Zambia" : "Zambie",
    "Zimbabwe" : "Zimbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Date invalide, le format de date doit être YYYY-MM-DD",
    "Conversation not found" : "Discussion non trouvée",
    "Path is already shared with this room" : "Le chemin est déjà partagé avec cette conversation",
    "Chat, video & audio-conferencing using WebRTC" : "Chat, conférence vidéo et audio utilisant WebRTC",
    "Navigating away from the page will leave the call in {conversation}" : "En quittant cette page, vous quitterez l'appel dans {conversation}",
    "Leave call" : "Quitter l'appel",
    "Stay in call" : "Rester en ligne",
    "Duplicate session" : "Session en double",
    "Discuss this file" : "Discuter sur ce fichier",
    "Share this file with others to discuss it" : "Partagez ce fichier avec d'autres personnes pour en discuter",
    "Share this file" : "Partager ce fichier",
    "Join conversation" : "Rejoindre la conversation",
    "Request password" : "Demande de mot de passe",
    "Error requesting the password." : "Erreur lors de la demande du mot de passe",
    "This conversation has ended" : "Cette conversation est terminée",
    "Limit to groups" : "Limiter aux groupes",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Lorsqu'au moins un groupe est sélectionné, seules les personnes des groupes répertoriés peuvent participer aux conversations.",
    "Guests can still join public conversations." : "Les invités peuvent toujours rejoindre les conversations publiques.",
    "Limit using Talk" : "Limiter l'utilisation de Talk",
    "Limit creating a public and group conversation" : "Limiter la création de conversation publique et de groupe",
    "Limit creating conversations" : "Limiter la création de conversations",
    "Limit starting a call" : "Limiter le début d'appel",
    "Limit starting calls" : "Limiter le démarrage d'appels",
    "When a call has started, everyone with access to the conversation can join the call." : "Lorsqu'un appel est en cours, toutes les personnes disposant de l'accès à la conversation peuvent le rejoindre.",
    "Everyone" : "Tout le monde",
    "Users and moderators" : "Utilisateurs et modérateurs",
    "Moderators only" : "Seulement les modérateurs",
    "Save changes" : "Enregistrer les modifications",
    "Saving …" : "Enregistrement ...",
    "Saved!" : "Enregistré !",
    "None" : "Aucun",
    "User" : "Utilisateur",
    "Disabled" : "Désactivé",
    "Moderators" : "Modérateurs",
    "Users" : "Utilisateurs",
    "Commands" : "Commandes",
    "Beta" : "Beta",
    "Name" : "Nom",
    "Command" : "Commande",
    "Script" : "Script",
    "Response to" : "Répondre à",
    "Enabled for" : "Activé pour",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Les commandes sont des fonctionnalités bêta dans Nextcloud Talk. Elles permettent d'exécuter des scripts sur votre serveur Nextcloud. Pour les définir, utilisez l'interface en ligne de commande. Vous trouverez un exemple de script de calculatrice dans la {linkstart}documentation{linkend}.",
    "General settings" : "Paramètres généraux",
    "Default notification settings" : "Paramètres de notification par défaut",
    "Default group notification" : "Notification de groupe par défaut",
    "Default group notification for new groups" : "Notification de groupe par défaut pour les nouveaux groupes",
    "Integration into other apps" : "Intégration dans d'autres applications",
    "Allow conversations on files" : "Autoriser les conversations sur les fichiers",
    "Allow conversations on public shares for files" : "Autoriser les conversations sur les partages publics pour les fichiers",
    "All messages" : "Tous les messages",
    "@-mentions only" : "seulement les mentions @",
    "Off" : "Éteint",
    "Hosted high-performance backend" : "Infrastructure hébergée de haute performance",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Notre partenaire Struktur AG fournit un service dans lequel un serveur de signalisation hébergé peut être demandé. Pour cela il vous suffit de renseigner le formulaire ci-dessous et votre Nextcloud le demandera. Une fois le serveur configuré pour vous les identifiants seront automatiquement renseignés. Ceci écrasera les actuels réglages du serveur de signalement.",
    "URL of this Nextcloud instance" : "URL de cette instance Nextcloud",
    "Full name of the user requesting the trial" : "Nom complet de l'utilisateur qui demande la période d'essai",
    "Name of the user requesting the trial" : "Nom de l'utilisateur qui demande la période d'essai",
    "Language" : "Langue",
    "Country" : "Pays",
    "Request signaling server trial" : "Demande de période d'essai pour un serveur de signalement",
    "You can see the current status of your hosted signaling server in the following table." : "Vous pouvez voir le statut actuel de votre serveur de signalement hébergé dans le tableau suivant.",
    "Status" : "État",
    "Created at" : "Créé le",
    "Expires at" : "Expire à",
    "Limits" : "Limites",
    "Delete the signaling server account" : "Supprimer le compte de serveur de signalisation",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "En cliquant sur le bouton ci-dessus, les informations dans le formulaire sont envoyées aux serveurs de Struktur AG. Vous pouvez trouver plus d'informations ici : {linkstart}spreed.eu{linkend}.",
    "Pending" : "En attente",
    "Error" : "Erreur",
    "Blocked" : "Bloqué",
    "Active" : "Actif",
    "Expired" : "Expiré",
    "The trial could not be requested. Please try again later." : "La période d'essai n'a pas pu être demandé. Veuillez réessayer plus tard.",
    "The account could not be deleted. Please try again later." : "Le compte n'a pas pu être supprimé. Veuillez réessayer plus tard.",
    "_%n user_::_%n users_" : ["%n utilisateur","%n utilisateurs"],
    "Matterbridge integration" : "Intégration de Matterbridge",
    "Enable Matterbridge integration" : "Activer l'intégration de Matterbridge",
    "Downloading …" : "Téléchargement …",
    "Install Talk Matterbridge" : "Installer Talk Matterbridge",
    "Installed version: {version}" : "Version installée : {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Vous pouvez installer Matterbridge pour connecter Nextcloud Talk à d'autres services, visitez leur {linkstart1}dépôt GitHub{linkend} pour plus de détails. Le téléchargement et l'installation de l'application peut prendre un moment. Si elle s'interrompt, veuillez l'installer manuellement depuis {linkstart2}l'appstore{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Le binaire Matterbridge a des permissions incorrectes. Veuillez vous assurer que le fichier binaire Matterbridge est possédé par le bon utilisateur et peut être exécuté. Il peut être trouvé dans \"/../nextcloud/apps/talk_matterbridge/bin/\".",
    "Matterbridge binary was not found or couldn't be executed." : "Le binaire Matterbridge est introuvable ou n'a pas pu être exécuté.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Vous pouvez aussi définir le chemin vers le binaire Matterbridge manuellement via les options. Consultez la {linkstart}documentation d'intégration Matterbridge{linkend} pour plus d'information.",
    "An error occurred while installing the Matterbridge app." : "Une erreur est survenue lors de l'installation de l'application Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Une erreur est survenue lors de l'installation de Talk Matterbridge. Veuillez l'installer manuellement.",
    "Failed to execute Matterbridge binary." : "Impossible d'exécuter le binaire Matterbridge.",
    "SIP configuration" : "Configuration SIP",
    "Restrict SIP configuration" : "Restreindre la configuration SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Seulement un utilisateurs du groupe suivant peut activer SIP dans une conversation dont il est modérateur",
    "Enable SIP configuration" : "Activer la configuration SIP",
    "Shared secret" : "Secret partagé",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Cette information est présente dans les e-mails d'invitation et affichée à tous les participants dans la barre latérale.",
    "Phone number (Country)" : "Numéro de téléphone (pays)",
    "High-performance backend URL" : "URL vers l'infrastructure de haute performance",
    "Validate SSL certificate" : "Valider le certificat SSL",
    "Delete this server" : "Supprimer ce serveur",
    "Status: Checking connection" : "Statut : vérification de la connexion ...",
    "OK: Running version: {version}" : "OK: version courante: {version}",
    "Error: Server did not respond with proper JSON" : "Erreur: Le serveur n'a pas répondu avec un JSON correct",
    "Error: Server responded with: {error}" : "Erreur: Le serveur a répondu avec: {error}",
    "Error: Unknown error occurred" : "Erreur: Une erreur inconnue est survenue",
    "High-performance backend" : "Infrastructure de haute performance",
    "Saved" : "Sauvegardé",
    "Add a new server" : "Ajouter un nouveau serveur",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Un serveur de signalement externe devrait optionnellement être utilisé pour les installations larges. Laissez vide pour utiliser le serveur de signalement interne.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Veuillez noter que lors des appels avec plus de 4 participants sans serveur de signalement externe, les participants peuvent rencontrer des problèmes de connexion et causer des lourdes charges sur les appareils des participants.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Il est fortement recommandé de mettre en place un cache distribué lors de l'utilisation de Nextcloud Talk High Performance Back-End.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Ne pas avertir à propos des problèmes de connexion sur les appels avec plus de 4 participants",
    "STUN server URL" : "URL du serveur STUN",
    "STUN servers" : "Serveurs STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Un serveur STUN est utilisé pour déterminer l'adresse publique des participants situés derrière un routeur.",
    "TURN server URL" : "URL du serveur TURN",
    "TURN server secret" : "Mot de passe du serveur TURN",
    "TURN server protocols" : "Protocoles du serveur TURN",
    "OK: Successful ICE candidates returned by the TURN server" : "OK : Le serveur TURN a retourné des candidats ICE avec succès",
    "Error: No working ICE candidates returned by the TURN server" : "Erreur : Le serveur TURN n'a pas retourné de candidats ICE  fonctionnels",
    "Testing whether the TURN server returns ICE candidates" : "En cours de test du retour de candidats ICE par le serveur TURN",
    "Test this server" : "Tester ce serveur",
    "TURN servers" : "Serveurs TURN",
    "Previous page of videos" : "Page précédente de vidéos",
    "Next page of videos" : "Page suivante de vidéos",
    "Copy link" : "Copier le lien",
    "Connecting …" : "Connexion …",
    "Waiting for others to join the call …" : "En attente que d'autres personnes rejoignent l'appel...",
    "You can invite others in the participant tab of the sidebar" : "Vous pouvez inviter d'autres personnes dans l'onglet participant de la barre latérale",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Vous pouvez inviter d'autres personnes soit en partageant ce lien, soit avec l'onglet participants de la barre latérale.",
    "Share this link to invite others!" : "Partagez ce lien pour inviter les autres !",
    "Conversation link copied to clipboard." : "Lien de la conversation copié dans le presse-papier.",
    "The link could not be copied." : "Le lien n'a pas pu être copié.",
    "Show your screen" : "Afficher votre écran",
    "Stop screensharing" : "Terminer le partage d'écran",
    "More actions" : "Plus d'actions",
    "Settings" : "Réglages",
    "Dismiss" : "Ignorer",
    "No audio" : "Pas de son",
    "Mute audio" : "Couper le son",
    "Unmute audio" : "Activer le son",
    "No camera" : "Pas de caméra",
    "Disable video" : "Désactiver la vidéo",
    "Enable video" : "Activer la vidéo",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Activer la vidéo. Votre connexion sera brièvement interrompue lorsque vous activez la vidéo pour la première fois.",
    "Screensharing options" : "Options du partage d'écran",
    "Enable screensharing" : "Activer le partage d'écran",
    "Bad sent video and screen quality." : "Mauvaise qualité de la vidéo et du partage d'écran envoyé",
    "Bad sent screen quality." : "Mauvaise qualité du partage d'écran envoyé",
    "Bad sent video quality." : "Mauvaise qualité de la vidéo envoyé",
    "Bad sent audio, video and screen quality." : "Mauvaise qualité de l'audio, de la vidéo et du partage d'écran envoyé",
    "Bad sent audio and screen quality." : "Mauvaise qualité de l'audio et du partage d'écran envoyé",
    "Bad sent audio and video quality." : "Mauvaise qualité de l'audio et de la vidéo envoyé",
    "Bad sent audio quality." : "Mauvaise qualité de l'audio envoyé",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Votre connexion internet ou votre ordinateur sont lents et les autres participants peuvent avoir du mal à vous voir. Pour améliorer la situation, essayez de désactiver votre vidéo lorsque vous faites un partage d'écran.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Votre connexion internet ou votre ordinateur sont lents et les autres participants peuvent avoir du mal à voir votre écran.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Votre connexion internet ou votre ordinateur sont lents et les autres participants peuvent avoir du mal à vous voir.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Votre connexion internet ou votre ordinateur sont lents et les autres participants peuvent avoir du mal à vous comprendre et à vous voir. Pour améliorer la situation, essayez de désactiver votre vidéo lorsque vous faites un partage d'écran.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Votre connexion internet ou votre ordinateur sont lents et les autres participants peuvent avoir du mal à vous comprendre et à voir votre écran. Pour améliorer la situation, essayez de désactiver votre partage d'écran.",
    "Disable screenshare" : "Désactiver le partage d'écran",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Votre connexion internet ou votre ordinateur sont lents et les autres participants peuvent avoir du mal à vous comprendre et à vous voir. Pour améliorer la situation, essayez de désactiver votre vidéo.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Votre connexion internet ou votre ordinateur sont lents et les autres participants peuvent avoir du mal à vous comprendre.",
    "Screen sharing is not supported by your browser." : "Le partage d'écran n'est pas pris en charge par votre navigateur.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Le partage d'écran nécessite que la page soit chargée en HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Le partage d'écran nécessite que la page soit chargée en HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Le partage d'écran fonctionne uniquement avec la version 52 ou ultérieure de Firefox",
    "Screensharing extension is required to share your screen." : "L'extension \"Screensharing\" est requise pour pouvoir partager votre écran.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Veuillez utiliser un autre navigateur comme Firefox ou Chrome pour pouvoir partager votre écran.",
    "An error occurred while starting screensharing." : "Une erreur est survenue lors du démarrage du partage d'écran.",
    "Back" : "Retour",
    "Access to camera was denied" : "L'accès à la caméra a été refusé",
    "Error while accessing camera: it is likely in use by another program" : "Erreur lors de l’accès à la caméra : elle est certainement utilisée par une autre application.",
    "Error while accessing camera" : "Erreur en accédant à la caméra",
    "You have been muted by a moderator" : "Vous avez été rendu muet par un modérateur. ",
    "You" : "Vous",
    "Show screen" : "Afficher l'écran",
    "Mute" : "Muet",
    "Stop following" : "Arrêter de suivre",
    "Conversation messages" : "Messages de la conversation",
    "Post message" : "Envoyer le message",
    "You need to be logged in to upload files" : "Vous devez être connecté pour envoyer des fichiers",
    "This conversation is read-only" : "Cette conversation est en lecture seule",
    "Drop your files to upload" : "Glissez vos fichiers pour les envoyer",
    "Call in progress" : "Appel en cours",
    "Favorite" : "Favori",
    "Conversation settings" : "Paramètres de la conversation",
    "Description" : "La description",
    "Chat notifications" : "Notifications de discussion",
    "Guests access" : " Accès invités",
    "Meeting settings" : "Paramètres de réunion",
    "Matterbridge" : "Matterbridge",
    "Error while updating conversation description" : "Erreur lors de la mise à jour de la description de la conversation",
    "Be careful, these actions cannot be undone." : "Attention, ces actions ne peuvent être annulées.",
    "Leave conversation" : "Quitter la conversation",
    "Delete conversation" : "Supprimer la conversation",
    "You need to promote a new moderator before you can leave the conversation." : "Vous devez désigner un nouveau modérateur avant de quitter la conversation.",
    "Do you really want to delete \"{displayName}\"?" : "Souhaitez-vous réellement supprimer \"{displayName}\" ?",
    "Error while deleting conversation" : "Erreur lors de la suppression d'une conversation",
    "Allow guests to use a public link to join this conversation." : "Autoriser les invités a utiliser un lien public pour joindre cette conversation",
    "Allow guests" : "Autoriser les invités",
    "Set a password to restrict who can use the public link." : "Définissez un mot de passe pour le lien public",
    "Password protection" : "Protection par mot de passe",
    "Enter a password" : "Saisissez un mot de passe",
    "Save password" : "Enregistrer le mot de passe",
    "Copy conversation link" : "Copier le lien de la conversation",
    "Resend invitations" : "Renvoyer les invitations",
    "Conversation password has been saved" : "Le mot de passe de cette conversation a été enregistré",
    "Conversation password has been removed" : "Le mot de passe de cette conversation a été supprimé",
    "Error occurred while saving conversation password" : "Une erreur s'est produite lors de l'enregistrement du mot de passe de la conversation",
    "Error occurred while allowing guests" : "Une erreur s'est produite lors de l'autorisation des invités",
    "Error occurred while disallowing guests" : "Une erreur s'est produite lors de l'interdiction des invités",
    "Invitations sent" : "Invitations envoyées",
    "Error occurred when sending invitations" : "Une erreur s'est produite lors de l'envoi d'invitations",
    "Open conversation to registered users" : "Ouvrir la conversation aux utilisateurs enregistrés",
    "This conversation will be shown in search results" : "Cette conversation sera affichée dans les résultats de recherche",
    "Also open to guest app users" : "Également ouvert aux utilisateurs invités de l'application",
    "Error occurred when opening or limiting the conversation" : "Une erreur s'est produite lors de l'ouverture ou de la limitation de la conversation",
    "Enabling the lobby only allows moderators to post messages." : "L'activation du lobby permet uniquement aux modérateurs de poster des messages.",
    "This will also remove non-moderators from the ongoing call." : "Cela retirera également les non-modérateurs de l'appel en cours.",
    "Enable lobby" : "Activer la salle d'attente",
    "After the time limit the lobby will be automatically disabled." : "Passé ce délai, le lobby sera automatiquement désactivé.",
    "Meeting start time" : "Heure de début de la réunion",
    "Start time (optional)" : "Heure de début (optionelle)",
    "Error occurred when restricting the conversation to moderator" : "Une erreur s'est produite lors de la restriction de la conversation au modérateur",
    "Error occurred when opening the conversation to everyone" : "Une erreur s'est produite lors de l'ouverture de la conversation à tout le monde",
    "Start time has been updated" : "L'heure de début a été mise à jour",
    "Error occurred while updating start time" : "Une erreur s'est produite lors de la mise à jour de l'heure de début",
    "Locking the conversation prevents anyone to post messages or start calls." : "Le verrouillage de la conversation empêche quiconque de publier des messages ou de démarrer des appels.",
    "This will also terminate the ongoing call." : "Cela mettra également fin à l'appel en cours.",
    "Lock conversation" : "Verrouiller la conversation",
    "Error occurred when locking the conversation" : "Une erreur s'est produite lors du verrouillage de la conversation",
    "Error occurred when unlocking the conversation" : "Error occurred when unlocking the conversation",
    "Save" : "Enregistrer",
    "Edit" : "Modifier",
    "More information" : "Plus d'information",
    "Delete" : "Effacer",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Vous pouvez lier des salons de plusieurs autres systèmes de messagerie instantanée avec Matterbridge.",
    "More info on Matterbridge" : "Plus d'informations sur Matterbridge",
    "Enable bridge" : "Activer le pont",
    "Show Matterbridge log" : "Show Matterbridge log",
    "Nextcloud URL" : "URL Nextcloud",
    "Nextcloud user" : "Utilisateur Nextcloud",
    "User password" : "Mot de passe utilisateur",
    "Talk conversation" : "Conversation Talk",
    "Matrix server URL" : "URL du serveur Matrix",
    "Matrix channel" : "Salon Matrix",
    "Mattermost server URL" : "URL du serveur Mattermost",
    "Mattermost user" : "Utilisateur Mattermost",
    "Team name" : "Nom d'équipe",
    "Channel name" : "Nom du canal",
    "Rocket.Chat server URL" : "URL du serveur Rocket.Chat",
    "User name or email address" : "Identifiant ou adresse e-mail",
    "Password" : "Mot de passe",
    "Rocket.Chat channel" : "Canal Rocket.Chat",
    "Zulip server URL" : "URL du serveur Zulip",
    "Bot user name" : "Nom d'utilisateur du bot",
    "Bot API key" : "Clé API du bot",
    "Zulip channel" : "Canal Zulip",
    "API token" : "Jeton d'API",
    "Slack channel" : "Canal Slack",
    "Server ID or name" : "Identifiant du serveur ou nom",
    "Channel ID or name" : "Identifiant du canal ou nom",
    "Channel" : "Canal",
    "Login" : "S'identifier",
    "Chat ID" : "Identifiant de la discussion",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL du serveur IRC (ex. chat.freenode.net:6667)",
    "Nickname" : "Surnom",
    "Connection password" : "Mot de passe de connexion",
    "IRC channel" : "Canal IRC",
    "Channel password" : "Mot de passe du canal",
    "NickServ nickname" : "Nom d'utilisateur NickServ",
    "NickServ password" : "Mot de passe NickServ",
    "Use TLS" : "Utiliser TLS",
    "Use SASL" : "Utiliser SASL",
    "Skip TLS verification" : "Ignorer la vérification TLS",
    "Tenant ID" : "Identifiant Tenant",
    "Client ID" : "ID Client",
    "Team ID" : "Identifiant Team",
    "Thread ID" : "Identifiant Thread",
    "XMPP/Jabber server URL" : "URL du serveur XMPP/Jabber",
    "MUC server URL" : "URL du serveur MUC",
    "Jabber ID" : "ID Jabber",
    "Add new bridged channel to current conversation" : "Ajouter un nouveau canal ponté à la conversation en cours",
    "unknown state" : "état inconnu",
    "running" : "actif",
    "not running, check Matterbridge log" : "not running, check Matterbridge log",
    "not running" : "inactif",
    "Bridge saved" : "Lien enregistré",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Définissez le niveau de notification pour la conversation en cours. Cela n'affectera que les notifications que vous recevez.",
    "Allow participants to join from a phone." : "Autoriser les participants à se joindre à partir d'un téléphone.",
    "Enable SIP dial-in" : "Activer la connexion SIP",
    "SIP dial-in is now enabled" : "La connexion SIP est maintenant activée",
    "SIP dial-in is now disabled" : "La connexion SIP est maintenant désactivée",
    "Error occurred when enabling SIP dial-in" : "Une erreur s'est produite lors de l'activation de la connexion SIP",
    "Error occurred when disabling SIP dial-in" : "Une erreur s'est produite lors de la désactivation de la connexion SIP",
    "Cancel editing description" : "Annuler la modification de la description",
    "Submit conversation description" : "Soumettre la description de la conversation",
    "Edit conversation description" : "Modifier la description de la conversation",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "La description doit être inférieure ou égale à {maxLength} caractères. Votre texte actuel comporte {caractèresCount} caractères.",
    "Conversation \"{conversationName}\"" : "Conversation \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "Paramètres de la conversation \"{conversationName}\"",
    "Mark as read" : "Marquer comme lu",
    "Remove from favorites" : "Retirer des favoris",
    "Add to favorites" : "Ajouter aux favoris",
    "Joining conversation …" : "Rejoindre la conversation…",
    "You: {lastMessage}" : "Moi : {lastMessage}",
    "{actor}: {lastMessage}" : "{actor} : {lastMessage}",
    "No matches" : "Pas de résultas",
    "Conversation list" : "Liste de conversation",
    "Open conversations" : "Ouvrir des conversations",
    "Loading" : "Chargement",
    "No search results" : "Aucun résultat",
    "Groups" : "Groupes",
    "Circles" : "Cercles",
    "Talk settings" : "Paramètres de conversation",
    "Users, groups and circles" : "Utilisateurs, groupes et cercles",
    "Users and groups" : "Utilisateurs et groupes",
    "Users and circles" : "Utilisateurs et cercles",
    "Groups and circles" : "Groupes et cercles",
    "Other sources" : "Autres sources",
    "An error occurred while performing the search" : "Une erreur est survenue pendant la recherche",
    "Creating your conversation" : "Création de la conversation en cours",
    "All set" : "Tout ensemble",
    "Error while creating the conversation" : "Erreur lors de la création de la conversation",
    "Link copied to the clipboard!" : "Lien copié dans le presse-papier",
    "Create a new group conversation" : "Créer une nouvelle conversation de groupe",
    "Password protect" : "Protéger par un mot de passe",
    "Add participants" : "Ajouter des participants",
    "Create conversation" : "Créer une conversation",
    "Close" : "Fermer",
    "Choose a password" : "Définissez un mot de passe",
    "Search participants" : "Rechercher les participants",
    "Conversation name" : "Nom de la conversation",
    "Allow guests to join via link" : "Permettre aux invités de rejoindre via un lien",
    "Search conversations or users" : "Rechercher des conversations ou des utilisateurs",
    "You are currently waiting in the lobby" : "Vous attendez actuellement dans la salle d'attente",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Vous attendez actuellement dans la salle d'attente. Le démarrage de cette réunion est prévu à %1$s",
    "Calls are not supported in your browser" : "Les appels téléphoniques ne sont pas pris en charge par votre navigateur web",
    "Access to microphone is only possible with HTTPS" : "L'accès au microphone est seulement possible en HTTPS",
    "Access to microphone was denied" : "L'accès au microphone a été refusé",
    "Error while accessing microphone" : "Erreur d'accès au microphone",
    "Access to camera is only possible with HTTPS" : "L'accès à la caméra est seulement possible en HTTPS",
    "Microphone" : "Microphone",
    "Camera" : "Caméra",
    "No microphone available" : "Aucun microphone disponible",
    "Select microphone" : "Sélectionnez un microphone",
    "No camera available" : "Aucune caméra disponible",
    "Select camera" : "Sélectionnez une caméra",
    "Reply" : "Répondre",
    "Reply privately" : "Répondre en privé",
    "Copy message link" : "Copier le lien du message",
    "Mark as unread" : "Marquer comme non lu",
    "Unread messages" : "Messages non lus",
    "Sending message" : "Envoi du message",
    "Message sent" : "Message envoyé",
    "Message read by everyone who shares their reading status" : "Message lu par tous ceux qui partagent leur statut de lecture",
    "Failed to send the message. Click to try again" : "Échec de l'envoi du message. Cliquez pour réessayer",
    "Not enough free space to upload file" : "Espace libre insuffisant pour télécharger le fichier",
    "Deleting message" : "Suppression d'un message",
    "{stack} in {board}" : "{stack} dans {board}",
    "[Unknown username]" : "[Nom d'utilisateur inconnu]",
    "Scroll to bottom" : "Défiler jusqu'en bas",
    "Today" : "Aujourd'hui",
    "Yesterday" : "Hier",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Partager des fichiers à cette conversation",
    "Upload new files" : "Envoyer de nouveaux fichiers",
    "Share from Files" : "Partager vos fichiers déjà stockés",
    "Add emoji" : "Ajouter un emoji",
    "Send message" : "Envoyer un message",
    "File to share" : "Fichier à partager",
    "This conversation has been locked" : "Cette conversation a été verrouillée",
    "Write message, @ to mention someone …" : "Écrivez un message, utilisez @ pour mentionner quelqu'un …",
    "Invalid path selected" : "Chemin sélectionné non valide",
    "moderator" : "modérateur",
    "guest" : "invité",
    "Demote from moderator" : "Destituer de modérateur",
    "Promote to moderator" : "Promouvoir en modérateur",
    "Remove participant" : "Supprimer un participant",
    "Settings for participant \"{user}\"" : "Paramètres du participant \"{user}\"",
    "Add participant \"{user}\"" : "Ajouter le participant \"{user}\"",
    "Participant \"{user}\"" : "Participant \"{user}\"",
    "Joined with audio" : "Connecté avec le son",
    "Joined with video" : "Connecté avec l'audio",
    "Joined via phone" : "Connecté par téléphone",
    "Raised their hand" : "Levé la main",
    "Add users" : "Ajouter des utilisateurs",
    "Add groups" : "Ajouter des groupes",
    "Add emails" : "Ajouter des adresses emails",
    "Add circles" : "Ajouter des cercles",
    "Searching …" : "Recherche …",
    "No results" : "Aucun résultat",
    "Search for more users" : "Rechercher d'autres utilisateurs",
    "Add users, groups or circles" : "Ajouter des utilisateurs, groupes ou cercles",
    "Add users or groups" : "Ajouter des utilisateurs ou des groupes",
    "Add users or circles" : "Ajouter des utilisateurs ou des cercles",
    "Add groups or circles" : "Ajouter des groupes ou cercles",
    "Add other sources" : "Ajouter d'autres sources",
    "Participants" : "Participants",
    "Search or add participants" : "Rechercher ou ajouter des participants",
    "An error occurred while adding the participants" : "Une erreur s'est produite lors de l’ajout de participants",
    "An error occurred while fetching the participants" : "Une erreur est survenue pendant la récupération des participants",
    "Chat" : "Tchat",
    "Details" : "Details",
    "Meeting ID: {meetingId}" : "ID de réunion : {meetingId}",
    "Your PIN: {attendeePin}" : "Votre PIN : {attendeePin}",
    "Display name: " : "Nom à afficher :",
    "Choose devices" : "Sélectionnez les appareils",
    "Attachments folder" : "Dossier des pièces jointes",
    "Privacy" : "Vie privée",
    "Share my read-status and show the read-status of others" : "Partager mon statut de lecture et afficher le statut de lecture des autres",
    "Sounds" : "Sons",
    "Keyboard shortcuts" : "Raccourcis clavier",
    "Speed up your Talk experience with these quick shortcuts." : "Accélérez votre expérience Talk avec ces raccourcis rapides.",
    "Focus the chat input" : "Maintenir le focus sur la zone de saisie",
    "Unfocus the chat input to use shortcuts" : "Libérer le focus sur la zone de saisie pour utiliser les raccourcis",
    "Fullscreen the chat or call" : "Mettre la discussion ou l'appel en plein écran",
    "Search" : "Rechercher",
    "Shortcuts while in a call" : "Raccourcis pendant un appel",
    "Video on and off" : "Activer ou désactiver la vidéo",
    "Microphone on and off" : "Activer ou désactiver le microphone",
    "Space bar" : "Barre d'espacement",
    "Push to talk or push to mute" : "Appuyez pour parler ou pour mettre en silence",
    "Raise or lower hand" : "Lever ou abaisser la main",
    "Choose in which folder attachments should be saved." : "Choisissez dans quel dossier les fichiers attachés doivent être sauvegardés.",
    "Select location for attachments" : "Sélectionnez l'emplacement des pièces jointes",
    "Error while setting attachment folder" : "Erreur lors de la définition du dossier pour la pièce jointe",
    "Your privacy setting has been saved" : "Vos paramètres de vie privée ont été enregistrés",
    "Error while setting read status privacy" : "Erreur lors de la définition de la confidentialité de l'état de lecture",
    "Start call" : "Commencer l'appel",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk a été mis à jour, vous devez recharger cette page avant de pouvoir démarrer ou rejoindre un appel.",
    "You will be able to join the call only after a moderator starts it." : "Vous pourrez rejoindre l'appel seulement après son lancement par un modérateur.",
    "Conversation actions" : "Actions de la conversation",
    "Toggle fullscreen" : "Activer / Désactiver le mode plein écran",
    "Go to file" : "Ouvrir le fichier",
    "Rename conversation" : "Renommer la conversation",
    "Mute others" : "Mettre en sourdine les autres",
    "Speaker view" : "Vue conférence",
    "Grid view" : "Affichage mosaïque",
    "Send" : "Envoyer",
    "Add more files" : "Ajouter d'autres fichiers",
    "No unread mentions" : "Aucune mention non lue",
    "Say hi to your friends and colleagues!" : "Dites Bonjour ! à vos amis et collègues",
    "Start a conversation" : "Démarrer une conversation",
    "You were mentioned" : "Vous avez été mentionné",
    "Message without mention" : "Message sans mention",
    "Mention myself" : "Me mentionner",
    "Mention room" : "Salle de réunion",
    "The conversation does not exist" : "La conversation n'existe pas",
    "Join a conversation or start a new one!" : "Joignez-vous à une conversation ou commencez en une nouvelle !",
    "No conversations found" : "Aucune conversation trouvée",
    "Select conversation" : "Sélectionnez une conversation",
    "Link to a conversation" : "Lier à une conversation",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Vous avez déjà ouvert une conversation dans une autre fenêtre ou sur un autre périphérique. Ce n'est pas supporté pour l'instant dans Nextcloud Talk, votre session a été fermée ",
    "Join a conversation or start a new one" : "Rejoignez une conversation ou démarrez-en une nouvelle",
    "No permission to post messages in this conversation" : "Interdit de publier un message dans cette conversation",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Le navigateur que vous utilisez n'est pas entièrement pris en charge par Nextcloud Talk. Veuillez utiliser la dernière version de Mozilla Firefox, Microsoft Edge, Google Chrome, Opera ou Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk a été mis à jour, veuillez actualiser la page",
    "Do not disturb" : "Ne pas déranger",
    "Away" : "Absent",
    "Error while sharing file" : "Erreur lors du partage du fichier",
    "Not enough free space to upload file \"{fileName}\"" : "Espace libre insuffisant pour télécharger le fichier \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "Erreur lors du téléchargement du fichier \"{fileName}\"",
    "Could not post message: {errorMessage}" : "Impossible de publier le message : {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Impossible de rejoindre la conversation. Essayez de recharger la page.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Vous essayez de rejoindre une conversation mais vous avez déjà une session ouverte sur une autre fenêtre ou un autre périphérique. Ce n'est pas possible pour l'instant dans Nextcloud Talk : que voulez-vous faire ?",
    "Join here" : "Rejoignez la conversation",
    "Leave this page" : "Quitter cette page",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud est en maintenance, veuillez actualiser la page",
    "Sending signaling message has failed." : "L'envoi du message de signalement a échoué.",
    "Lost connection to signaling server. Trying to reconnect." : "Connexion au serveur perdue. Essayez de vous reconnecter",
    "Lost connection to signaling server. Try to reload the page manually." : "Connexion au serveur perdue. Essayez de recharger la page manuellement.",
    "Establishing signaling connection is taking longer than expected …" : "L'établissement de la connexion prend plus de temps que prévu…",
    "Failed to establish signaling connection. Retrying …" : "Échec de connexion. Nouvelle tentative…",
    "Default" : "Par défaut",
    "Microphone {number}" : "Microphone {number}",
    "Camera {number}" : "Caméra {number}",
    "Speaker {number}" : "Haut-parleur {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Vous semblez parler avec le micro coupé, s'il vous plaît, rétablissez votre son pour que les autres vous entendent",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Impossible d'établir une connexion avec au moins un participant. un serveur TURN est probablement nécessaire. Veuillez demander à votre administrateur d'en installer un, en suivant {linkstart}cette documentation{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "L'opération dure plus longtemps que prévu. Si les autorisations média (audio et vidéo) ont déjà été données, re-démarrez votre navigateur web.",
    "Access to microphone & camera is only possible with HTTPS" : "L'accès au microphone et à la caméra est seulement possible en HTTPS",
    "Please move your setup to HTTPS" : "Veuillez modifier votre installation afin d'utiliser HTTPS",
    "Access to microphone & camera was denied" : "L'accès au microphone et à la caméra a été refusé",
    "WebRTC is not supported in your browser" : "WebRTC n'est pas pris en charge par votre navigateur",
    "Please use a different browser like Firefox or Chrome" : "Veuillez utiliser un autre navigateur comme Firefox ou Chrome",
    "Error while accessing microphone & camera" : "Erreur lors de l'accès au microphone et à la caméra",
    "This conversation is password-protected" : "Cette conversation est protégée par mot de passe",
    "The password is wrong. Try again." : "Le mot de passe est incorrect. Veuillez réessayer.",
    "Specify commands the users can use in chats" : "Précise les commandes que les utilisateurs peuvent utiliser dans les discussions",
    "TURN server" : "Serveur TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Le serveur TURN est utilisé comme serveur proxy pour le trafic des utilisateurs situés derrière un pare-feu.",
    "Signaling servers" : "Serveur de signalement",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Un serveur de signal externe peut être utilisé de manière optionnelle pour les installations plus larges. Laissez le champ libre pour utiliser le serveur de signal interne.",
    "%s Talk on your mobile devices" : "%s Talk sur votre smartphone",
    "Join conversations at any time, anywhere, on any device." : "Rejoignez des conversations n'importe quand, n'importe où, depuis n'importe quel appareil.",
    "Android app" : "Application Android",
    "iOS app" : "Application iOS",
    "New in Talk 6" : "Nouveautés de Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Les conversations en tête-à-tête sont maintenant persistantes et ne peuvent plus être accidentellement transformées en conversations de groupe. De plus, si un des participants quitte la conversation, la conversation n'est plus automatiquement supprimée. Seulement lorsque les deux participants quittent la conversation, celle-ci est supprimée du serveur",
    "New in Talk 7" : "Nouveautés de Talk 7",
    "New in Talk 8" : "Nouveautés de Talk 8",
    "New in Talk 9" : "Nouveautés de Talk 9",
    "{user} wants to talk with you" : "{user} souhaite parler avec vous",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, conférence vidéo et audio utilisant WebRTC\n\n* 💬 **Chat intégré !** Nextcloud Talk contient un chat simple sous forme de texte. Cela vous permet de partager des fichiers depuis votre Nextcloud et de mentionner d'autres participants.\n* 👥 **Discussions privées, groupées, publiques et protégées par mot de passe !** Invitez simplement quelqu'un, un groupe entier ou envoyez un lien public pour inviter à un appel.\n* 💻 **Partage d'écran !** Partagez votre écran avec les participants de votre discussion. Vous devez juste utiliser Firefox version 52 (ou plus récent), la dernière version de Edge ou Chrome 49 (ou plus récent) avec cette [extension Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol). \n* 🚀 **Intégration avec d'autres applications Nextcloud** comme Fichiers, Contacts et Deck. Plus à venir.\n\nEt en travail pour des [prochaines versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Appels fédérés](https://github.com/nextcloud/spreed/issues/21), pour appeler des personnes sur d'autres serveurs Nextcloud",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Les utilisateurs qui ne peuvent plus utiliser Talk seront toujours répertoriés comme participants à leurs conversations précédentes et leurs messages de discussion seront également conservés.",
    "Signaling server URL" : "URL du serveur de signal",
    "Error: Can not connect to server" : "Erreur: ne peut pas se connecter au server",
    "UDP and TCP" : "UDP et TCP",
    "UDP only" : "UDP uniquement",
    "TCP only" : "TCP uniquement",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Un serveur TURN est utilisé comme serveur proxy pour le trafic des utilisateurs situés derrière un pare-feu. Si certains participants n'arrivent pas à se connecter avec les autres, un serveur TURN est probablement nécessaire. Veuillez lire {linkstart}cette documentation{linkend} pour savoir comment l'installer.",
    "Share whole screen" : "Partager l'écran complet",
    "Share a single window" : "Partager une seule fenêtre",
    "Mute audio (m)" : "Couper le son (m)",
    "Unmute audio (m)" : "Activer le son (m)",
    "Disable video (v)" : "Désactiver la vidéo (v)",
    "Enable video (v)" : "Activer la vidéo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Activer la vidéo (v) - Votre connexion sera brièvement interrompue lorsque vous activez la vidéo pour la première fois.",
    "This conversation is read only" : "Cette conversation est en lecture seule",
    "Conversation, " : "Conversation, ",
    "Default location for attachments" : "Emplacement par défaut des pièces jointes",
    "Select default location for attachments" : "Sélectionnez l'emplacement par défaut des pièces jointes",
    "Allow guests to join via link " : "Autoriser les invités à rejoindre la conversation avec le lien",
    "Participant settings" : "Paramètres du participant",
    "Add participants to the conversation" : "Ajouter des participants à la conversation",
    "Projects" : "Projets",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk a été mis à jour, vous devez recharger cette page avant de pouvoir démarrer ou rejoindre un appel",
    "Use speaker view" : "Utiliser la vue conférence",
    "Share link" : "Partager le lien",
    "Exit fullscreen (f)" : "Quitter le plein écran (f)",
    "Fullscreen (f)" : "Plein écran (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Trop de vidéos pour la fenêtre. Maximisez la fenêtre ou basculez en \"vue conférence\" pour une meilleure expérience.",
    "Select a conversation to add to the project" : "Sélectionnez une conversation à ajouter au projet",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Le navigateur que vous utilisez n'est pas entièrement pris en charge par Nextcloud Talk. Veuillez utiliser la dernière version de Mozilla Firefox, Microsoft Edge, Google Chrome ou Apple Safari.\n ",
    "Error while uploading file" : "Erreur lors de l'envoi du fichier",
    "New in Talk 10" : "Nouveautés de Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} a paramétré Matterbridge pour synchroniser cette conversation avec d'autres discussions.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Vous avez paramétré Matterbridge pour synchroniser cette conversation avec d'autres discussions.",
    "{actor} updated the Matterbridge configuration." : "{actor} a mis à jour la configuration Matterbridge.",
    "You updated the Matterbridge configuration." : "Vous avez mis à jour la configuration Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} a supprimé la configuration Matterbridge.",
    "You removed the Matterbridge configuration." : "Vous avez supprimé la configuration Matterbridge.",
    "E-mail of the user" : "Courriel de l'utilisateur",
    "Remove" : "Supprimer",
    "Bridge with other services" : "Lier à d'autres services",
    "More info on Matterbridge." : "Plus d'information sur Matterbridge.",
    "Enabled" : "Activé",
    "Show matterbridge log" : "Afficher le journal de Matterbridge",
    "User name or e-mail address" : "Identifiant ou adresse e-mail",
    "Add new bridged channel" : "Ajouter un nouveau salon lié",
    "{actor} set the description to \"%1$s\"" : "{actor} a mis la description à \"%1$s\"",
    "You set the description to \"%1$s\"" : "Vous avez mis la description à \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "Un administrateur a mis la description à \"%1$s\"",
    "You can not send messages to this conversation at the moment" : "Vous ne pouvez pas envoyer de messages à cette conversation pour le moment",
    "Add a description for this conversation" : "Ajouter une description pour cette conversation"
},
"nplurals=2; plural=(n > 1);");
